Ftdi::Eeprom::Private Class Reference

## Public Member Functions

| Private ()

## Public Attributes

struct ftdi_eeprom | eeprom
struct ftdi_context * | context

## Detailed Description

Definition at line 375 of file ftdi.cpp.

## Constructor & Destructor Documentation

## Private()

Ftdi::Eeprom::Private::Private | ( |  | ) |

inline

Definition at line 378 of file ftdi.cpp.

## Member Data Documentation

## eeprom

struct ftdi_eeprom Ftdi::Eeprom::Private::eeprom

Definition at line 382 of file ftdi.cpp.

## context

struct ftdi_context* Ftdi::Eeprom::Private::context

Definition at line 383 of file ftdi.cpp.

The documentation for this class was generated from the following file:

- ftdi.cpp